body {
    font-family: "Georgia", Times, serif;
    font-size: 1em;
    color: #000000;
    background: url("/treebackground.png") repeat;
    background-color: #566366;
    line-height: 20px;
}

p {
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

h1 { 
    display: block;
    font-family: 'Slabo 27px', serif;
    font-size: 2em;
    color: #3c565b;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 0;
    font-weight: bold;
}

h2 { 
    display: block;
    font-family: 'Slabo 27px', serif;
    font-size: 2em;
    color: #3c565b;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 0;
    font-weight: bold;
}

a:link {
    text-decoration: none;
    color: #639ca9;
}

a:visited {
    text-decoration: none;
    color: #639ca9;
}

a:hover {
    text-decoration: none;
    color: #639ca9;
}

a:active {
    text-decoration: none;
    color: #639ca9;
}

#wrapper {
    margin: 0 auto;
    width: 800px;
}

#header {
    float: left;
    height: 369px;
    width: 800px;
}

#headermain {
    float: left;
    height: 310px;
    width: 800px;
}

#navigation {
    margin-top: 10px;
    float: left;
    height: 45px;
    width: 800px;
}

#navigation a:link{ color:#fff; font-family: 'Slabo 27px', serif; font-size: 1.1em; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; } 
#navigation a:visited{ color:#fff; font-family: 'Slabo 27px', serif; font-size: 1.1em; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; } 
#navigation a:hover{ color:#fff; font-family: 'Slabo 27px', serif; font-size: 1.1em; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; } 
#navigation a:active{ color:#fff; font-family: 'Slabo 27px', serif; font-size: 1.1em; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; } 

#content {
    float: left;
    background: #FFFFFF;
    padding: 10px;
    width: 800px;
    border-style: solid;
    border-width: 2px;
    border-color: #728488;
}

#footer {
    height: 40px;
    width: 800px;
    clear: both;
}

